.t-store__card__mark {
    border-radius: 4px;
    height: 24px;
    width: 50px;
}
.t-store__card__mark-wrapper {
    right: 20px;
    top: 20px;
}
    @media screen and (min-width:640px) {
    .uc-hlebkrosh .t-container {
    margin-left: 20px;
}
}
}
    .t-store .t-store__pagination__item {
    opacity: 1;
}
.t-store__card__sold-out-msg {
    color: #030303;
}
.t-descr_md {
    font-size: 16px !important;
}
.t-checkbox__indicator {
    border: 2px solid #030303;
    border-radius: 4px;
}
@media screen and (max-width: 560px) {
    .t-popup__close {
        background: #ffffff !important;
    }
    .t-popup__close-icon rect {
        fill: #030303 !important;
    }
}
.tlk-userbar {
    display: none;
}
.t-checkbox__control.t-checkbox__control_flex {
    align-items: flex-start;
}
.t-search-widget__header {
    box-shadow: 0 5px 40px 0 rgba(0, 0, 0, .1) !important;
}
.t706__sidebar-content {
    box-shadow: 0 0 40px 0 rgba(0, 0, 0, .1) !important;
}
.t706__sidebar {
    background-color: rgba(0, 0, 0, 0) !important;
}
.t-search-widget__overlay_opened {
    z-index: 999 !important;
}
.t-search-widget__header {
    padding: 120px 0px 40px 0px !important;
}
.t-search-widget__popup {
    padding: 250px 0 50px !important;
}
.t-btnflex_sm, .t-btn.t-btnflex_sm, .t-submit.t-btnflex_sm {
    height: 50px;
    font-size: 16px;
}
.t-store__prod__quantity_sm {
    font-size: 14px;
    height: 50px;
}
@media screen and (max-width: 960px) {
    .t786__col {
        margin-bottom: 20px;
    }
}
@media screen and (max-width: 960px) {
    .t-store__grid-cont .t-store__card-list {
        row-gap: 40px !important;
    }
}